/* global reset */
:link,:visited { text-decoration:none } :focus, :active { outline: 0 } ul,ol { list-style:none } h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; } ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin:0; padding:0 } a img,:link img,:visited img { border:none } address { font-style:normal }
a { color: #ad9a66; text-decoration: underline; }
a:hover { color: #cc6; }
p  { line-height: 1.5; }
.text_right { line-height: 1.5; text-align: right; }
h2 { background: url(../images/bullet.gif) no-repeat left 6px; font-size: 16px; margin-bottom: 20px; padding: 0 0 0 9px; }
h3 { color: #8bb08d; font-size: 16px; margin-bottom: 10px; }
h2 a { text-decoration: underline; }
h1 { font: 2.3em Georgia; margin-right: 0; margin-left: 80px; padding-bottom: 9px; }
h1 a { color: #fff; }
h1 a:hover { color: #CFA5D3; }
.clear { clear: both; margin-top: 0; }
.wrap { margin: 15px auto 25px; width: 970px; }

#options { float: right; color: white; font-size: 12px; }
	#options a { color: #fff; font-size: 12px; padding: 0 25px 0 8px; background: url(../images/bullet.gif) no-repeat left 5px; margin: 0 0 0 10px; }
	#options a:hover { color: #ade466; }

#menu { font-size: 12px; line-height: 1.5; float: left; margin: 256px 0 0; }
#menu li { display: inline; }
#menu ul{
margin: 0; 
padding: 0; 
list-style: none;
}
#menu li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}
#menu li a{
display: block;
width: 161px;
padding: 3px;
margin: 10px 0px 10px 0px;
text-decoration: none;
border:outset 3px #C2CBBD;
background-color: #C2CBBD;
text-align: center;
color: #000000;
font-size: 14px;
}
#menu li a:hover{
border: inset 3px #95A38D;
background-color: #95A38D;
}


#left { color: #b4b4b4; float: left; width: 660px; margin: 0 0 40px; }
#left ul {  }
#left li { background: url(../images/dot.gif) repeat-x 50% bottom; padding: 5px 8px; }
#left li a { color: #ea9471; }
#left li a:hover { color: #7a8946; }
#right { float: right; width: 270px; margin: 0 0 40px; text-align: center; }
	.box { background-color: #3b3737; background-image: none; background-position: 0 0; border: solid 1px #466a4a; }
.vision { background-position: 0 0; text-align: center; padding-top: 10px; padding-bottom: 70px; }
.map { font-size: 12px; background-color: #d6cecc; background-position: 0 0; border: solid 5px #1e251a; }
.map a { color: #c0c0c0; font-size: 12px; background-position: 0 0; text-decoration: none; }
.co_menu { background-position: 0 0; margin-bottom: 30px; }
.right_box { background-color: #b2ba8f; padding-top: 5px; padding-bottom: 5px; }
.right_box2 { background-color: #b2ba8f; margin-top: 10px; padding-top: 5px; padding-bottom: 5px; }
.box_cont { font-size: 14px; background-position: 0 0; margin-top: 25px; border: solid 2px #5e6f30; }
.box_menu { background-image: none; background-position: 0 0; text-align: center; margin: 18px 15px 15px; }
.box_message { color: white; background-position: 0 0; margin: 10px 15px 15px; }
.box_sitemap { background-position: 0 0; margin: 10px 15px 15px; }
.sitemap_bottom { margin: 0 0 90px; }
.box h3 { margin: 0 0 10px; }
.box p { margin: 0; }
.thanks_space { margin-bottom: 350px; }
#footer { font-size: 12px; background-color: #2b2b2b; background-repeat: repeat-x; clear: both; background-attachment: scroll; background-position: center bottom; padding: 10px 0; border-top: 5px solid #323232; }
	#footer ul { float: left; width: 200px; }

#footer li { padding: 5px 8px; background: url(../images/dot.gif) repeat-x 50% bottom; }

#footer li a { color: #b8d46a; }

#footer li a:hover { color: #fff; }
	#footer #col { float: right; width: 700px; }
	#copyright { padding: 24px 0 0; font-size: 12px; background-image: url(../images/dot.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 50% top; }
.link { font-size: 10px; text-align: right; }
.orange { color: #c94823; }
.brown { color: #9b6d61; }
